@CHARSET "ISO-8859-1";

  body {
    background-color: #568dd1;
    background-image: url(images/wallpaper/DefaultDesktopWallpaper.png);
    margin: 0px;
    padding: 0px;
  }
  
  h1 {
    text-align: center;
  }    

  h3 {
    text-align: center;
  }
  
a img {
  border: 0px;
  vertical-align: middle;
}   

#StartupLoading {
  text-align: center;
  color: white;
} 

#Board {
  display: none;
}

#NoScript {
  background: white;
  color: black;
  text-align: left;
  border: solid 1px black;
  margin: 40px;
  padding: 10px;
}

.controls {
  position: relative;
  background-color: black;
  overflow: hidden;
  color: white;
}
  
#ControlsLoading {
  display: inline;
  position: absolute;
  right: 75px;
  top: 5px;
  width: 19px;
  height: 19px;
}

#HeaderSectionTop {
  background: url(images/whiteLight.png) repeat-x bottom; 
  height: 3px; 
  width: 100%
}

.headerSection {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  background-image: url('images/topbarsolidwhitetotrans10px50PercentOpacity.png');  
  /*background-image: url('images/whitehalf30.png');*/
  background-repeat: repeat-x;
  background-position: top; /* Only done to get a darker image */
  border-bottom-color: #202020;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  color: white;
  text-decoration: none;
  font-weight: bold;
  font-family: Verdana, Tahoma, sans-serif;
  font-size: 10px;
  padding-top: 2px;
}

.headerSectionOffline {
  background-color: #FDD44F;/*#D4D0C8;/*#FDD44F; /*#FFBF27;#FEDD8E;FFCE5A*/
} 
  
.headerSectionOnline {
  background-color: #A1C8E6;/*#62ADE5;*/
} 
  
.headerSection a {
  color: black;
  text-decoration: none;
  opacity: 0.8;
  padding: 4px;
  z-index:10;
}
  
.headerSection a:hover {
  color: white;
  opacity: 1.0;
  background-color: #606060;
  background-image: url('images/topbarsolidwhitetotrans10px50PercentOpacity.png');  
  background-repeat: repeat-x;
  z-index:10;
}

.rightSideMenu {
  float: right;
  padding-top: 2px;
  z-index: 10;
}

.rightMenuText {
  border-left: 1px groove;
  padding-left: 4px;
  font-weight: normal;
}

.topBarText {
  vertical-align: middle;
} 
  
.loginCheckBox{
  position: relative;
  left: 6px;
}  
  
.helpButton{
  padding-left: 4px;
  position: relative;
  top: -2px;
}  
  
#LogoutButton {
  display: none;
}

#SharingButton {
  display: none;
}

#RemoveButton {
  display: none;
}

#DeveloperButton {
  display: inline;
}

.headerTitle {
  position: absolute;
  left: 410px;
  right: 350px;
  top: 4px;
  color: #202020;
  text-align: center;
  /*z-index: 1;*/
  font-size: 12px;
  white-space: nowrap;
  overflow: hidden;  
}

.betaTag {
  position: relative;
  left: 0px;
  color: #C00000;
  top: 2px;
  font-size: smaller;
  display: inline;
  font-style: italic;
} 

/*
 * PopoutSection Rules
 */
 
#PopoutSectionWrapper {
  display: none;
} 

#PopoutSection {
  position: relative;
  background: url(images/blueFade.png) repeat-x bottom;
  background-color: #5284CB;/*#2A426E;*/
  padding-left: 50px;   
  padding-right: 50px;
  padding-top: 4px;
  padding-bottom: 4px;
  display: block;
}

#PopoutClose {
  position: absolute;
  right: 55px;
  top: 5px;
  width: 19px;
  height: 19px;
  background-image: url(images/closeDisabled.png); 
} 

#PopoutClose:hover {
  background-image: url(images/close.png); 
}

#PopoutSectionTop {
  position: relative;
  /*background: url(images/4Pixels50PCDropShadow.png) repeat-x;*/
  background: url(images/dropShadow.png) repeat-x;
  background-color: #5284CB;/*#2A426E;*/
  height: 5px;
} 

#PopoutSectionBottom {
  position: relative;
  background: url(images/whiteLight.png) repeat-x bottom;
  background-color: #62ADE5;/*#2A426E;*/
  height: 4px;
}  

.popoutSection {
  position: relative;
  /*background: url('images/bottomShadow.png') repeat-x bottom;*/
  background: url('images/greyFade.png') repeat-x bottom;
  background-color: #3A3A3A; /* #fdfaff; #fffae8; #202020; */
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: black;/*#5fa5e0;*/
  padding: 0px;
  display: none;
  color: #F0F0F0;
  font-family: Verdana, Tahoma, sans-serif;
  font-size: x-small;
  text-align: center;
}

.popoutSection input {
  font-size: x-small;
  /*border: 1px solid;*/
  padding: 2px;
} 

.popoutSection select {
  font-size: x-small;
  border: 1px solid;
  vertical-align: middle;
  width: 100%;
} 

.popoutIcon {
  position: absolute;
  top: 2px;
  left: 5px;
} 

.popoutHeader {
  position: relative;
  width: 100%;
  text-align: center;
  font-size: small;
  font-weight: bold;
  background: url('images/topbarsolidwhitetotrans10px50PercentOpacity.png') repeat-x;
  /*background: url('images/whitehalf40.png') repeat-x;*/
  background-color: black;
  color: #E0E0E0;
  padding-top: 2px;
  padding-bottom: 2px;
} 
  
.popoutBody {
  padding: 10px;
}

/*
 * AddSectionTab rules
 */

.addSectionTabs {
  background: #202020;
  padding-top: 10px;
  padding-bottom: 4px;
  padding-left: 19px;
  border-bottom: 1px solid gray;
  text-align: left;  
}

.addSectionTab {
  background: #303030 url(images/dropShadowReverse.png) repeat-x bottom;
  padding-top: 3px;
  padding-bottom: 4px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: 2px;
  border-right: 1px solid black;
  border-top: 1px solid #606060;
}

a.addSectionTab {
  color: #C0C0C0;
}

.addSectionTabSelected {
  background: #3A3A3A;
  position: relative;
  top: 0px;
  padding-bottom: 5px;
  font-weight: bold;
}

/*
 * WidgetInfo rules
 */
 
.addWidgetSelectorEmpty {
  width: 150px;
  height: 80px;
  background: white;
  border: inset 1px #808080;
  color: #808080;
  font-size: medium;
  font-weight: bold;
  text-align: center;
  padding-top: 40px;
} 

.addWidgetSelectorBox {
  min-width: 150px;
  min-height: 120px;
  height: 120px;
  width: 150px;
  display: none;
}

.addWidgetSelector {
  min-height: 120px;
  /*
  height: 100%;
  width: 100%;
  */
  height: 120px;
  width: 150px;
}

#WidgetInfoEmpty {
  color: #808080;
  font-size: medium;
  font-weight: bold;
  text-align: center;
  display: block;
  padding-top: 35px;
}

#WidgetInfo {
  border: inset 0px #808080;
  display: none;
  color: white;
  width: 100%;
  min-height: 120px;
  text-align: left;
} 

#WidgetInfoIcon {
  float: left;
  padding: 5px;
  cursor: pointer;
}

#WidgetInfoTitle {
  font-size: medium;
  font-weight: bold;
  text-align: center;
  width: 100%;
  color: #FDD44F;
  display: inline;
  padding: 5px;
}

#WidgetInfoFeatured {
  float: right;
  display: none;
}

#WidgetInfoSummary {
  padding: 5px;
} 

#WidgetInfoDescription {
  display: block;
  padding: 5px;
  cursor: pointer;
}

#WidgetInfoExtra {
  padding: 5px;
  text-align: center;
}

#WidgetInfoDeveloper {
  padding-bottom: 30px;
  text-align: center;
}

#WidgetInfoAdd {
  clear: both;
  display: block;
  text-align: center;
  padding: 5px;
  padding-top: 10px;
}

.widgetInfoLink {
  color: #FDD44F;
  text-decoration: none;
} 

.widgetInfoLink:hover {
  color: #FDD44F;
  text-decoration: underline;
} 

.widgetInfoLink img {
  vertical-align: text-bottom;
} 

#WidgetInfoGalleryLink {
  display: block;
  text-align: center;
  padding: 5px;
}

/*
 * Add Gadget rules
 */

.gadgetInstructions {
  text-align: left;
  padding-left: 20px;
  padding-right: 20px;
}

.gadgetInstructionsTitle {
  padding-top: 20px;
  font-weight: bold;
}

.gadgetCaption {
  font-weight: bold;
  /*border: 1px dotted white;*/
  padding: 2px;
  margin: 2px;
} 

/*
 * Add RSS rules
 */
#RssFeedSearch {
  /*background: #303030;*/
  color: #F0F0F0;
  position: relative;
  width: 550px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;  
}

#RssFeedSearchBox {
  position: relative;
  display: block; 
  text-align: left;
  padding-left: 10px;
  padding-bottom: 10px;
} 
 
#RssFeedSearchLoading {
  display: none;
}

#RssFeedSearchResults {
  border: 1px solid #303030;
  border-bottom: 0px solid gray;
  border-top: 1px solid #202020;
  border-bottom: 1px solid #505050;
  margin-top: 10px;
  background: #303030;
  display: none;
} 

.rssFeedSearchResult {
  padding: 10px;
  padding-top: 7px;
  padding-bottom: 7px;
  border-bottom: 1px solid #202020;
  border-top: 1px solid #404040;
}

.rssFeedSearchResultEven {
  background: #383838;
}

.rssFeedSearchResultTitle {
  font-weight: bold;
  text-align: left;
  color: #E0E0E0;
}

div.rssFeedSearchResultTitle:hover {
  color: white;
}

.rssFeedSearchResultContent {
  text-align: left;
  padding-top: 3px;
  padding-left: 15px;
}

.rssFeedSearchResultLink {
  text-align: left;
  padding-bottom: 5px;
  padding-left: 15px;
}

.rssFeedSearchResultButton {
  margin-bottom: 0px;
  margin-left: 10px;
  margin-right: 10px;
}

/*
 * Sign In and New User rules
 */

.loginLeft {
  float: left;
  padding-left: 20px;
  padding-right: 20px;
}

.loginRight {
  padding: 5px;
} 

.loginLink {
  /*
  border: 1px outset black;
  background: url(images/whitehalf40.png) repeat-x;
  background-color: #FDD44F;
  padding: 3px;
  color: black;
  font-weight: bold;
  */
  cursor: pointer;
  font-size: small;
  color: #FDD44F;
  text-decoration: underline;
}

.loginButton {
} 

/*
 * Settings rules
 */
 
.settingsColumn {
  border-left: groove 2px gray;
}

#SettingsSection a {
  color: orange;
  text-decoration: none;
} 

#SettingsSection a:hover {
  text-decoration: underline;
} 

/*
 * Change Username rules
 */

#ChangeSection {
  display: none;
} 

/*
 * BottomSection rules
 */

#BottomSection {
  position: relative;
  /*background: url(images/whitehalf30.png) repeat-x top;*/
  background: url('images/topbarsolidwhitetotrans10px50PercentOpacity.png') repeat-x;
  /*background-color: #4379C6;*/
  background-color: buttonface;  
  border-top-color: buttonface;
  border-top-style: solid;
  border-top-width: 1px;
  padding-bottom: 10px;
  border-bottom-color: #202020;
  border-bottom-style: solid;
  border-bottom-width: 1px;
} 
  
.favouritesDock {
  display: block;
  position: relative;
  background: url(images/apple2Pattern50.png) repeat;
  /*width: 100%;*/
  padding-left: 20px;
  white-space: nowrap;
}

.favouritesDockShown {
  min-height: 87px;
  height: 100%;
  overflow: auto;
  padding-top: 7px;
  padding-bottom: 3px;
}

.favouritesDockHidden {
  height: 0px;
  overflow: hidden;
}
  
.toggleFavouritesDock {
  position: relative;
  top: -1px;
  left: 4px;
  width: 15px;
  height: 15px;
  overflow: visible;
}

.toggleFavouritesDockShow {
  background-image: url(images/show.png);
}

.toggleFavouritesDockHide {
  background-image: url(images/hide.png);
}

#WidgetsAreaTop {
  position: relative;
  background: url(images/dropShadow.png) repeat-x;
  width: 100%;
  height: 5px;
}

#WidgetsLoading {
  float: right;
}

#BusyGlassPane {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  z-index: 99999;
}

#BusyBackground {
  background-color: black;
  opacity: 0.6;
  filter:alpha(opacity=60);
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

#BusyInfoBox {
  position: relative;
  top: 200px;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF;
  background-image: url(images/wallpaper/horzStripeBlack.png);
  color: #202020;  
  border: 1px solid #404040;
  border-bottom: 2px solid #202020;
  border-top: 0px;
  padding: 20px; 
  width: 400px;
  overflow: hidden;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;  
}

#BusyLoading {
  /*
  position: absolute;
  top: 5px;
  left: 5px;
  */
  padding-top: 20px;
  text-align: center;
}

#BusyTitle {
  font-size: 26px;
  font-weight: bold;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
  text-shadow: grey 0px 2px 2px;
}

#BusyTitle img {
  vertical-align: middle;
}

.glassPaneTemplate {
  display: none;
}

#StartupSection {
  font-size: normal;
  position: relative;
  width: 300px;
  margin-left: auto;
  margin-right: auto;
}

#StartupSection li {
  padding-bottom: 0.8em;
}

#StartupLinks {
  font-size: x-small;
}

#StartupLinks a {
  text-decoration: none;
}

#StartupLinks a:hover {
  text-decoration: underline;
}

.startupBrowser {
  font-size: small;
  padding-top: 20px;
  text-align: center;
  display: none;
}

#StartupBrowserExperimental {
  color: #E07000;
}

#StartupBrowserUnsupported {
  color: red;
}

#SharingTemplate {
  font-size: small;
}

#SharingLoadSection {
  display: block;
}

#SharingInfoSection {
  display: none;
}

#SharingNoInfoSection {
  display: none;
}

#SharingChangeSection {
  font-weight: bold;
  display: none;
}

#SharingErrorSection {
  display: none;
}

#SharingError {
  color: red;
}

.sharingButtons {
  text-align: center;
}

.sharingHelp {
  font-weight: normal;
  font-size: 10px;
}

.sharingLink {
  font-weight: normal;
  font-size: 10px;
}

  